#site-footer {
    .logo {
        height: 50px;
        width: auto;
    }
    .menu-item {
        font-weight: 700;
        padding: 5px 0 0 0;
        border-top: 1px solid var(--wp--preset--color--teal);
    }
    .cta {
        a {
            text-decoration-thickness: 1px;
            text-underline-offset: 5px;
            color: var(--wp--preset--color--dark-teal)
        }
    }
}